<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>SELECT.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,1},{645,162}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{645,162}}</string>
        <key>sourceSize</key>
        <string>{645,162}</string>
      </dict>
      <key>FEATUREBUY.png</key>
      <dict>
        <key>frame</key>
        <string>{{1,165},{259,88}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{259,88}}</string>
        <key>sourceSize</key>
        <string>{259,88}</string>
      </dict>
      <key>COST.png</key>
      <dict>
        <key>frame</key>
        <string>{{262,165},{166,48}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{166,48}}</string>
        <key>sourceSize</key>
        <string>{166,48}</string>
      </dict>
      <key>CANCEL.png</key>
      <dict>
        <key>frame</key>
        <string>{{262,215},{119,37}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{119,37}}</string>
        <key>sourceSize</key>
        <string>{119,37}</string>
      </dict>
      <key>STRAT.png</key>
      <dict>
        <key>frame</key>
        <string>{{430,165},{61,45}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{61,45}}</string>
        <key>sourceSize</key>
        <string>{61,45}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>BuyFeature_th.png</string>
      <key>size</key>
      <string>{647,254}</string>
      <key>textureFileName</key>
      <string>BuyFeature_th</string>
    </dict>
  </dict>
</plist>
